Can't install MDB4 Pro version 11.1.0 into existing pro


Topic: Can't install MDB4 Pro version 11.1.0 into existing project

klepva pro premium priority asked 2 months ago

I try to install MDB 4 Pro into my project and got this error missing mdb-calendar-11.1.0.tgz enter image description here


Arkadiusz Idzikowski staff commented 2 months ago

@klepva This repository contains a ready-to-use Angular project with MDB library and plugins configuration. It is not a library that you can install in your existing project.


Please insert min. 20 characters.
Status

Open

Specification of the issue
  • User: Pro
  • Premium support: Yes
  • Technology: MDB Angular
  • MDB Version: MDB4 11.1.0
  • Device: Desktop
  • Browser: Chrome
  • OS: Window
  • Provided sample code: No
  • Provided link: No